$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.149.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.149.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'FD70F87E7AE5BA8DF539340E3E6F45EEB8B8B8F1222EA324886DE9F858A2D47C'
  checksumType = 'sha256'
  checksum64 = 'FD70F87E7AE5BA8DF539340E3E6F45EEB8B8B8F1222EA324886DE9F858A2D47C'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.149-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
